'use strict';

var config = require('@imtbl/config');



Object.keys(config).forEach(function (k) {
	if (k !== 'default' && !Object.prototype.hasOwnProperty.call(exports, k)) Object.defineProperty(exports, k, {
		enumerable: true,
		get: function () { return config[k]; }
	});
});
